## Report on Residency at Filmwerkplaats

Matthew McWilliams

01/03/2024

------

### Dates 

18/02/2024 to 25/02/2024

### Artist Biography

Matt McWilliams is an artist and inventor working on free, open-source and open-hardware tools for analog filmmakers and photographers.
He works as a software developer in robotics research in the greater Boston area.
His website, [sixteenmillimeter.com](https://sixteenmillimeter.com), hosts various models for 3D printing as well as software and design documents for machines for making analog cinema that are all freely-available to use and modify under [The MIT License](https://opensource.org/license/mit).

### Project Description

The purpose of this project is to develop a free, open-source and open-hardware desktop contact printer for 16mm film to allow artists the ability to make prints of their 16mm films from negatives and other sources that would otherwise be cost and time prohibitive to do at a small scale.

Contact printers are an essential piece of film lab equipment that performs a simple but important service for filmmakers.
By taking two (or more) pieces of film--one of them developed and the other undeveloped--and sandwiching them together at the emulsion (the "contact") a light projected behind the developed film will impart a negative of the image on the undeveloped film.
In the simple case of having a stand of developed negative black and white 16mm film, one can pair it with a piece of undeveloped black and white 16mm print stock and produce a positive image that can be used for projection.

This project aims to leverage advances in 3D printing, cheap-but-reliable geared DC motors and open-platform microcontrollers to build a small, affordable and reproducible contact printer which can be used as-is or adapted and modified to fit the purposes of individuals and groups who are working with particular analog production techniques.

### Relevancy and Quality of the Project

Many artist-run film labs and individual filmmakers who work with small gauge analog film do not have access to large-footprint commercial machines and lack the space and maintenance resources to keep them.

Since information about commercially-developed equipment is guarded, expensive or even lost to time, starting a project from the principles of free, open-source software (FOSS) gives it a better chance to exist in the open where others can freely access it and improve upon its development without the risk of violating patents or copyright.

By designing a desktop-scale contact printer, in the spirit of the Uhler Cine Printer, artists who make short films can utilize it for making tests, work prints and even release-quality prints without the need to work with large amounts of film at a time.
Filmmakers who work with hand-processed film in a small darkroom can process and then print on a printer not much larger than a laptop.

### Developed Activities

The work completed during the residency addressed practical limitations in the current design and established a list of improvements that will be made in the project.

Issues with the overall tension on the film as it advances across the drive gear and past the lamp head were resolved by adding thin spacers between the takeup and feed spindles and the magnetic clutches which allow them to tension the film without potentially snapping it.
Improving the tension of the film allows the film to be contact printed without the frame lines pulling up or down and improves image stability.

Speed

Tests with Kodak 3302 black and white print stock and 33? color print stock established a baseline for exposure that will be used to improve the lamp design.
Currently employing three standard 5mm (6000K) white LED bulbs powered with 5V DC and with 330 Ohm resistance each, we know that a standard 216 diffusion gel and a .6 ND filter will produce a proper gray card density from a LAD test negative on black and white print stock (Kodak 3302).
Similarly, we were able to approximate the exposure and filters required to print from color negative onto color print stock although further testing and development will be needed.



### Artist's Feedback

The amount of knowledge, expertise, capacity for experimentation and encouragement to work was unique.

### Images

-----

![](../img/EN_FundedbytheEU_RGB_POS.png)
